<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8379a23c47527a09696f98ec514a5c62">
  <dict>
    <!--2023-02-11 10:01:20.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:20.000-->
    <int key="num_match">10</int>
  </dict>
</config>
